body{margin:0px; color:#222; font-family: 'Poppins', sans-serif;}
p{font-size: 18px; color:#222; font-weight: 400; line-height:28px; font-family: 'Poppins', sans-serif; margin:0px;}

h1{font-family: 'Oswald', sans-serif;}

h2{ font-size:46px; font-weight:500; text-transform:uppercase; margin:0px; color:#333376;  position:relative; font-family: 'Oswald', sans-serif;}

/*h2:after {content:''; width:46px; height:6px; background:#2e9997; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; position:absolute; bottom:0px; left:0px; right:0px; margin:0 auto;}*/
h3 {font-size:30px; line-height:40px; font-family: 'Oswald', sans-serif; color:#7d7d7d; }
h4 {font-family: 'Oswald', sans-serif; font-weight:500;}

li,input,textarea{font-family: 'Poppins', sans-serif;}
img.aligncenter{ display: block; margin: 0 auto; }
.row{max-width:1230px;}

.top-social-row {width:100%; background:#fff; padding:9px 0px; font-size:16px; line-height:16px; font-weight:400; color:#fff; font-family: 'Poppins', sans-serif; box-shadow:0px 0px 6px 0px rgba(0,0,0,0.1); position:relative; }
.top-social-row p {color:#000; display:inline-block; margin-right:10px;}
.top-social-row a {color:#000; font-weight:400; transition:all ease 0.5s;}
.top-social-row a:hover {color:#2f9d9b;}
.top-social {text-align:right; margin-top: 4px;}
.top-social a {margin-left:10px; }
.top-social a:hover {opacity:0.8;}
.top-social-row span i {color:#2f9d9b; margin-right:3px;}


.nav-outer { background:#f9f9f9;}

.topbar-social{ padding: 5px 0; background: #333376; }
.topbar-social a{ color: #fff; font-size: 16px; }
.topbar-social a:hover{ color: #ccc; }
.contactnumber{text-align: right;}
.topbar-social ul{ list-style-type: none; margin: 0; padding: 0;}
.topbar-social ul li{ display: inline-block; margin: 0 5px; }
.top-bar.expanded{background:transparent;}
.top-bar {background:transparent; max-width:1210px;margin: 0 auto;}
.nav-outer {padding: 5px 0 5px;}
.top-bar-section ul {padding-top: 20px; float:right;}
.top-bar-section li:not(.has-form) a:not(.button) {background-color:transparent; font-size:21px; color:#666666; text-transform:uppercase; font-family: 'Oswald', sans-serif; line-height:20px; font-weight:500; padding:7px 0px; transition: all ease .5s;}

.top-bar-section { margin-top: 26px; }
.top-bar-section li:not(.has-form) a:hover:not(.button) {background:transparent; color:#333376;}
.top-bar-section ul li {background:transparent; margin-left:43px; }

.top-bar-section li.active:not(.has-form) a:not(.button) {background:transparent; color:#333376; padding:7px 0; line-height:20px;}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {background:transparent;color:#333376;}
.top-bar-section ul li:hover:not(.has-form) > a {color:#333376; background:transparent; }
.top-bar.expanded .title-area {background:transparent;}
.name h1{text-align: left; padding-top: 0;}
.name h1:before{background:none;}
.name.logo { margin-top: 8px; margin-bottom:8px;}
.top-bar-section .has-dropdown > a::after {display:none;}
.top-bar-section .has-dropdown > a {padding-right:19px !important;}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background: #666; color: #FFFFFF;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) { background: #333376; color: #FFFFFF;}

/*.nav-outer.fixed-menu{ position: fixed; left: 0; top:0px; width: 100%; z-index: 999; padding-bottom: 10px;
 animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-140px);
    }
    100% {
        transform: translateY(0px);
    }
}*/

.top-bar .name {height:auto;}
.nav-outer.fixed-menu{width:100%; background:#fff; position:fixed; top:0px; left:0px; z-index: 10; box-shadow:0px 0px 6px 0px rgba(0,0,0,0.2);}




.home-banner {width:100%; background-size:cover !important; padding:90px 0px 100px;}
.home-banner h1 {padding-bottom:50px;}
/*.slider-text {
	padding:22px 30px;
	position: relative;
	z-index: 2;
	text-align: left;
	float: left;
	background: #333376;
	top: 50%;
	transform: translateY(-50%);
	position:absolute;
	width: 510px;
	border-top:5px #f3cc30 solid;
}*/

.slider-text {
	padding:22px 30px;
	position: relative;
	z-index: 2;
	text-align: left;
	float: left;
	background:rgba(0,0,0,.5);
	top: 50%;
	transform: translateY(-50%);
	position:absolute;
	width: 510px;
	/*border-top:5px #f3cc30 solid;*/
}

.header{min-height:520px !important;}
.slider-text h2 {color:#f3cc30; text-transform:uppercase; padding-bottom:10px; font-family: 'Oswald', sans-serif; font-size:50px; font-weight:500; line-height:47px;}
.slider-text h2 span{font-size:32px; display:block;}
.slider-text p{font-size:33px; font-family: 'Oswald', sans-serif; font-weight:300; display:block; color:#fff; margin-top:4px; line-height:41px;}
.slider-text .button {background:#35d5ce; color:#fff; font-family: 'Poppins', sans-serif; text-transform:uppercase; font-size:28px; font-weight:700; margin-top:15px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-bottom:0px; letter-spacing:2px; padding:14px 30px;}
.slider-text .button:hover {background:#000; color:#fff;}
.slider-text h1 span {display:block;}

.slider-sec {width:100%; position:relative;}
.slider-sec .slider .slick-slide {position:relative}
/*.slider-sec .slider .slick-track:before {content:''; width:100%; height:100%; position:absolute; left:0px; top:0px; background:rgba(0,0,0,0.4); z-index:1;}*/
.slider-sec ul.slick-dots {position: absolute; bottom:50px; list-style: none; text-align: center; padding: 0; margin: 0 auto; width: 160px; left:0px; right: 0px; top: auto;}
.slider-sec .slick-dots li {display:block;}

.bluebar {background: #333376;text-align: center; padding:27px 0;}
.bluebar h1{color: #f3cc30;font-size: 25px;font-weight: 500; margin:0px;}
.bluebar-img{ text-align: center; margin: 30px 0; }
.about-section{padding:70px 0 0;}
.about-section h2{margin:0px; line-height:46px;text-align:center;}
.about-section h4{font-size:33px; color:#333376; line-height:43px; margin-top: -8px;}
.about-section h5 {font-size: 28px;font-family: 'Oswald', sans-serif;font-weight: 500;margin:28px 0 24px;}
.about-section p {font-size: 18px; margin:15px 0 15px;}
.about-section h3.subheading{margin-bottom:30px;}

h3.subheading{font-size:20px; text-transform:uppercase; font-family: 'Poppins', sans-serif; font-weight:600; margin:0px; position:relative; padding-bottom:12px;text-align:center;}
h3.subheading:before{content:""; position:absolute; bottom:0px; width:60px; height:5px; background:#f3cc30; margin:0 auto; left:0; right:0;}

.about-section ul{margin:0px; list-style:none;}
.about-section li {font-size: 18px;margin-bottom: 13px;line-height: 28px; position:relative; padding-left: 16px;}
.about-section li:before{content:"\f105"; font-family:FontAwesome; left:0; position:absolute; color:#f6bc00; font-size:22px; top:0px;}

.home-form h2{color:#fff; font-size:33px; margin-bottom:20px;}
.home-form {background: #333376;padding: 50px 50px 60px;}
.home-form input{height:46px; box-shadow:0 0 0; border:0px; font-size:16px; padding-left:14px; text-transform:uppercase;}
.home-form textarea{height:116px; box-shadow:0 0 0; border:0px; font-size:16px; padding-left:14px; text-transform:uppercase; padding-top:12px;}

.home-form input[type="submit"] {
	cursor: pointer;
	background: #f6bc00;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
	width: 172px;
	padding: 10px 0;
	height: auto;
	transition: all ease .5s;
}
.home-form input[type="submit"]:hover{background:#fff; color:#f6bc00;}
.large-6.medium-6.columns.about-secton-left {width: 55%;padding-right: 40px;}
.large-6.medium-6.columns.about-secton-right {width:45%;}

.anim-border::after { content: ''; display: block; width: 0; height: 1px; background: #fff; transition: width .3s;}
.anim-border:hover::after { width: 100%;}


.projects-home {width:100%; padding:150px 0px 150px; background:#f5f5f5;}
.projects-home-top {margin-bottom:36px;}
.projects-home h2{text-align:center; line-height: 46px;}
.projects-home h3.subheading{margin-bottom:30px;}
.project-tiles img {width:100%; }
.project-tiles h4 {background:#333376; color:#fff; font-size:30px; text-transform:uppercase; padding:18px 20px; margin:0px;}
.project-tiles a:hover h4 {background:#f3cc30;}
.project-tiles a h4  {color:#fff; transition:all ease .5s;}
.project-tiles a:hover h4{color:#fff;}
.project-tiles h4 i {font-size:30px; color:#fff; float:right; margin-top:6px;}
.project-tiles {width:100%; clear:both;}
.project-tiles .large-4 {margin-bottom:40px; float: left !important;}
.projects-home p {max-width: 833px;margin: 0 auto;text-align: center;}
.projects-home-bottom{text-align:center;}
.projects-home-bottom .view-btn {background: #f3cc30;color: #333376;font-size: 28px;text-transform: uppercase;font-family: 'Oswald', sans-serif;font-weight: 500;width: 288px;
	display: inline-block;padding: 13px 0;border-radius: 50px; transition:all ease .5s;}
.projects-home-bottom .view-btn:hover{background:#333376; color:#f3cc30;}	
.projects-home.services-home {padding-top: 0;}

.testimonials { width:100%; padding-bottom: 80px;}
.testimonials .row {max-width: 1280px;}
.testimonials h2 {text-align:center; line-height: 46px;}
.testimonials span {font-size:17px; color:#7d7d7d;}
.testimonials .slick-dots {bottom:-50px; left:0px;}
.testimonials .slick-dots li button::before {background: #000; margin:0px;}
.testimonials .slick-dots li {margin:0px 18px 0px 0px;}
.testimonials .slick-dots li.slick-active { margin-right: 18px;}
.author {border-left: 4px #f3cc30 solid;line-height: 14px;padding-left: 10px;margin-top: 36px;}
.author h4 {margin: 0px;position: relative;top: -6px; color:#333376; font-size:22px; font-family: 'Poppins', sans-serif; font-weight:600;}
.testimonials .slick-slide {padding: 0 38px;}


.contact-bottom {width:100%; background:#000;}
.contact-bottom .row {max-width:100%; padding:0px;}
.contact-bottom .row .large-6 {padding:0px;}
.contact-bottom .row .large-6:nth-child(2) { background:#000;}
.map {}
.map iframe {min-height:580px; display:block;}
.contact-form { max-width:560px; margin:70px auto 80px;}
.contact-form h3 {position:relative; color:#fff; font-size:30px; padding-left:8px; padding-bottom:6px; text-transform:uppercase;}
.contact-form h3:before {content:''; width:114px; height:136px; position:absolute; top: -62px; left: -54px; background:url("../img/blocks3.png") no-repeat; z-index:0;}
.contact-form p {color:#fff; padding-bottom:15px; padding-left:8px; padding-right:8px;}
.contact-bottom .row .contact-form .large-6 {padding:0px 8px;}
.contact-bottom .row .contact-form .large-12 {padding:0px 8px;}
.contact-form form input[type="text"] {height:48px; border:0px; box-shadow:none; color:#666; background:#fff; font-size:17px; font-weight:400; font-family: 'Poppins', sans-serif; padding:0px 10px; margin-bottom:13px; }

.contact-form form textarea {height:110px; border:0px; box-shadow:none; color:#666; background:#fff; font-size:18px; font-weight:400; font-family: 'Poppins', sans-serif; padding:0px 10px; margin-bottom:13px; padding-top:3px; resize:none;}

.contact-form form input[type="submit"] {border:0px solid #fff; box-shadow:none; color:#fff; background:#35d5ce; font-size:20px; letter-spacing:2px; font-weight:500; font-family: 'Poppins', sans-serif; padding:10px 20px; margin-bottom:0px; cursor:pointer; text-transform:uppercase; transition:all ease 0.5s; margin-top:10px; float:right;}
.contact-form form input[type="submit"]:hover {background:#2e9997; color:#fff;}

.inr-banner { width:100%; position: relative; text-align: center; background-size:cover !important; padding:8% 0%;}
.inr-banner h1 {color:#fff; font-size:50px; line-height: 60px; font-weight:700; text-transform:uppercase; position: relative;} 
.inr-banner h2 {color:#fff; font-weight:700; text-transform:uppercase; position: relative;} 
.inr-banner p {color:#fff; position: relative;} 
.inr-banner h3 {color:#fff; text-transform:uppercase; position: relative;} 
.inr-banner:before {content:''; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; left:0px; top:0px;}

.content-section {width:100%; padding:80px 0px 80px;}
.content-section p {padding-bottom:15px;}
.content-section a {color:#00531f; transition:all ease 0.5s;}
.content-section a:hover {color:#c91020;}
.content-section ul {margin:0px; padding:0px; margin-bottom:20px;}
.content-section ul li {list-style:none; position:relative; font-size:16px; font-weight: 400; font-family: 'Poppins', sans-serif; line-height: 28px; padding-left: 16px;}
.content-section ul li:before {content:'\f101'; color:#00531f; font-family: 'FontAwesome'; position:absolute; left:0px; top:0px;}


.testimonials .projects-home-bottom {margin-top: 52px;}


.enquiry-section-bottom{background:#333376; padding:40px 0; text-align:center;}
.enquiry-section-bottom h2 {
	font-size: 36px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 0px;
	color: #fff;
	position: relative;
	font-family: 'Oswald', sans-serif;
	display: inline-block;
}
.enquiry-section-bottom a.tel {
	color: #f3cc30;
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	font-weight: 500;
	display: inline-block;
	margin-left: 28px;
	transition: all ease .5s;
}

.enquiry-section-bottom a.tel:hover{color:#fff;}

.enquiry-section-bottom .contact-btn {
	background: #f3cc30;
	color: #333376;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	width: auto;
	display: inline-block;
	padding: 5px 30px;
	border-radius: 50px;
	transition: all ease .5s;
	margin: 0 34px;
}
.enquiry-section-bottom .contact-btn:hover{background:#fff; color: #f3cc30;}

.projects-home.services-home p {
	max-width: 880px;
}


footer {padding:70px 0px 0px; background:#161616;}
footer h4 {margin:0px; font-family: 'Poppins', sans-serif; font-weight:600; font-size:22px; line-height:24px; padding-bottom:20px; color:#fff; text-transform:uppercase;}
footer ul {margin:0px; padding:0px;}
footer ul li {list-style:none; font-size:16px; line-height:35px; position:relative; color:#fff; font-family: 'Poppins', sans-serif; font-weight:400; padding-left:0px;}
	
footer a{color:#fff; transition:all ease 0.5s;}	
footer a:hover{color:#f3cc30;}	
	
footer ul li a {color:#fff; transition:all ease 0.5s; outline:0;}

.foot1 { width:22%;}
.foot2 { width:22%;}
.foot3 { width:27%;}
.foot4 { width:29%;}

.foot1 li{position:relative; padding-left:16px;}
.foot1 li:before{content:"\f105"; position:absolute; left:0; font-family:FontAwesome;}
.foot2 li{position:relative; padding-left:16px;}
.foot2 li:before{content:"\f105"; position:absolute; left:0; font-family:FontAwesome;}

.foot3 li{position:relative; padding-left:16px;}
.foot3 li:before{content:"\f105"; position:absolute; left:0; font-family:FontAwesome;}

.foot3 p {font-size:16px; color:#fff; line-height:22px; padding-bottom:18px; font-family: 'Poppins', sans-serif; font-weight:400; position:relative; padding-left: 24px;}

.foot3 .fa.fa-map-marker {position: absolute;	left: 0;top: 4px; left:5px; font-size:15px;}
.foot3 .fa.fa-envelope {position: absolute;	left: 0;top: 4px; font-size:15px;}
.foot3 .fa.fa-phone {position: absolute;	left: 0;top: 4px; font-size:15px;}

.foot1 img {margin-bottom:30px;}
.social .fa{font-size:22px; margin-right:12px; transition:all ease 0.5s;}

.foot4 img{margin-right:15px;margin-bottom: 18px;}

.copy {width:100%; background:#161616; padding:25px 0px; color:#a8a8a8; font-size:16px; margin-top:60px; font-family: 'Poppins', sans-serif; font-weight:400; border-top: 1px #292929 solid;}
.dc {text-align:right;  }
.copy a { transition:all ease 0.5s; color:#a8a8a8;}
.copy a:hover {color:#f3cc30;}
.foot-social { margin-left: 35px; margin-top: 30px;}
.foot-social img {margin-right:10px;}
.foot-social a:hover {opacity:0.7;}

.social {margin-bottom:7px;}


.testimonials .projects-home-top h2:before {content: "";position: absolute;top: -20px;left: auto;background: url(../img/quote.png) no-repeat;width: 119px;height: 113px;margin-left: -70px;}

.projects-home-top h2 span {font-size: 46px;font-weight: 500;text-transform: uppercase;margin: 0px;color: #333376;position: relative;font-family: 'Oswald', sans-serif;}

.nav-outer.fixed-menu .logo img{width:158px;}
.nav-outer.fixed-menu{padding-bottom:0; padding-top:2px; animation: smoothScroll 1.3s forwards;}
.nav-outer.fixed-menu .top-bar-section {margin-top:0px;}
@keyframes smoothScroll {
    0% {
        transform: translateY(-140px);
    }
    100% {
        transform: translateY(0px);
    }
}
.slider-sec .row{max-width:1200px;}
.content-sec {
	padding: 70px 0;
}

.content-sec h3 {
	font-size: 28px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 26px 0 15px;
	color: #333376;
	position: relative;
	font-family: 'Oswald', sans-serif;
}

.about-heading {
	text-align: center;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 40px;
	color: #7d7d7d;
	position:relative;
}

.about-left ul{margin:0px; }

.about-left{margin:20px 0px 0; padding: 0;}
.about-left ul{margin:0px;padding: 0px;}
.about-left li {list-style: none;font-size: 17px;line-height: 22px;padding-bottom: 10px;position: relative;font-family: 'Poppins', sans-serif;font-weight: 400; padding-left: 16px;}
.about-left li:before {content: '\f105';color: #646464;font-family: 'FontAwesome';margin-right: 5px; position: absolute; left: 0;}

.about-right{margin:20px 0px 0; padding: 0;}
.about-right ul{margin:0px;padding: 0px;}
.about-right li {list-style: none;font-size: 17px;line-height: 22px;padding-bottom: 10px;position: relative;font-family: 'Poppins', sans-serif;font-weight: 400; padding-left: 16px;}
.about-right li:before {content: '\f105';color: #646464;font-family: 'FontAwesome';margin-right: 5px; position: absolute; left: 0;}

.about-left p {font-weight: 600;margin-bottom: 14px;}
.about-right p {font-weight: 600;margin-bottom: 14px;}

.content-sec.services-page .projects-home.services-section-outer {
	padding: 0;
}
.content-sec.services-page .projects-home.services-section-outer p {
	max-width: 1000px;
	margin-bottom: 39px;
	font-size: 24px;
	line-height: 36px;
}

.contact-section {
	padding: 70px 0;
}
.contact-section h3 {
	font-size: 28px;
	font-weight: 500;
	text-transform: uppercase;
	margin:0 0 25px;
	color: #333376;
	position: relative;
	font-family: 'Oswald', sans-serif;
}
.contact-section .contact-details-sec p {
	position: relative;
	margin-bottom: 16px;
	padding-left: 22px;
}
.contact-section .social-details-sec a {
	margin-right: 10px;
	font-size: 20px;
} 

.contact-section .contact-details-sec p .fa.fa-envelope {
	font-size: 15px;
}

.contact-section .contact-details-sec p .fa {
	margin-right: 7px;
	color: #333376;
	position: absolute;
	top: 8px;
	left: 0;
}
.contact-section .social-details-sec {
	margin-top: 33px;
}
.contact-section .social-details-sec a {
	margin-right: 13px;
	font-size: 20px;
	color: #222;
}

.contact-section .contact-details-sec a {
	color: #222;
}

.contact-section a:hover{color:#333376;}

.contact-section .right-sec input {
	padding-left: 11px;
	height: 42px;
	margin-bottom: 11px;
	box-shadow: 0 0 0 0;
	border: 0;
	font-size: 17px;
}
.contact-section .right-sec textarea {padding-left: 11px;height: 180px;margin-bottom: 11px;box-shadow: 0 0 0 0; border: 0;	font-size: 17px;}
.top-contactsec{padding-top: 40px;}
.contact-section .large-6.columns.right-sec {background: #333376;padding:30px 50px 30px;width: 44%; margin:0 14px;}

.contact-section .large-6.columns.right-sec h3 {color: #fff;text-align: center;}

.contact-section .large-6.columns.right-sec input[type="submit"] {
	cursor: pointer;
	background: #f6bc00;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
	width: 172px;
	padding: 10px 0;
	height: auto;
	transition: all ease .5s;
	margin-top: 10px;
}
.contact-section .large-6.columns.right-sec input[type="submit"]:hover {
	background: #fff;
	color: #f6bc00;
}

.blog-wrap.project-tiles{padding:70px 0;}
.blog-wrap.project-tiles .link-more {
	display: none;
}
.blog-wrap.project-tiles .navigation.pagination {
	text-align: center;
}

.blog-wrap.project-tiles .navigation.pagination {width: 100%;clear: both; text-align: center;}
.blog-wrap.project-tiles .navigation.pagination .page-numbers.current {
	background:#f3cc30;
	width: 36px;
	padding: 6px 0 0;
	height: 35px;
	margin-top:0px;
	border-radius: 2px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
}
.blog-wrap.project-tiles .navigation.pagination .page-numbers {
	background:#333376;
	width: 36px;
	padding: 6px 0 0;
	height: 35px;
	margin-top:0px;
	border-radius: 2px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
}
.blog-wrap.project-tiles .navigation.pagination .page-numbers:hover {
background: #f3cc30;	
}

.blog-wrap.project-tiles .navigation.pagination .next.page-numbers {
	height: auto;
	width: auto;
	background: transparent;
}
.blog-wrap.project-tiles .navigation.pagination .prev.page-numbers {
	height: auto;
	width: auto;
	background: transparent;
}
.blog-wrap.project-tiles .navigation.pagination .icon.icon-arrow-right {
	height: 26px;
	margin: 0px;
	width: 18px;
	position: relative;
	top: 7px;
	left: 10px;
}

.blog-wrap.project-tiles .navigation.pagination .icon.icon-arrow-left {
	height: 26px;
	margin: 0px;
	width: 18px;
	position: relative;
	top: 7px;
	right: 10px;
}
.blog-wrap.project-tiles .navigation.pagination h2.screen-reader-text {
	display: none;
}

.blog-wrap.project-tiles img {margin-bottom: 20px;}
.blog-wrap.project-tiles h4 {
	margin-top: 20px;
}
.blog-wrap.project-tiles h4 a {color: #fff;}

.blog-wrap.project-tiles .blog-box h3 {color: #333376;text-transform: uppercase;}
.blog-wrap.project-tiles .blog-box h3 {
	color: #333376;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	font-size: 27px;
	margin-bottom: 16px;
}

.blog-wrap.project-tiles .columns {
	float: left;
}

.blog-wrap.project-tiles h4 {
	margin-top: 20px;
	font-size: 18px;
	padding: 8px 20px;
	position: absolute;
	bottom: 26px;
	left: 20px;
	right: 20px;
}
.blog-wrap.project-tiles h4 .fa.fa-chevron-right {
	font-size: 16px;
}

.blog-wrap.project-tiles .blog-box {
	background: #eee;
	padding: 16px 20px 90px;
	height: 100%;
	position: relative;
}
.blog-wrap.project-tiles .row {
	display: flex;
	flex-wrap: wrap;
}


.blog-detail-wrap {padding: 70px 0;}
.navigation.post-navigation h2.screen-reader-text {
	display: none;
}

.navigation.post-navigation {
	clear: both;
	text-align: center;
	padding: 40px 14px 0;
}
.navigation.post-navigation .nav-title-icon-wrapper .icon.icon-arrow-left, .navigation.post-navigation .nav-title-icon-wrapper .icon.icon-arrow-right {
	width: 28px;
	height: 11px;
}
.navigation.post-navigation .screen-reader-text {
	display: none;
}
.navigation.post-navigation .nav-previous, .navigation.post-navigation .nav-next {
	display: inline-block;
}
.navigation.post-navigation .nav-next .nav-subtitle {
	float:right;
}

.nav-links a {
	color: #333376;
}
.navigation.post-navigation .nav-previous {float: left;}
.navigation.post-navigation .nav-next {float: right;}

.navigation.post-navigation .nav-links {
	background: #ececec;
	float: left;
	width: 100%;
	padding: 15px 19px;
	border-radius: 50px;
}

.blog-detail-wrap h2 {
	font-size: 31px;
	margin-bottom: 7px;
	margin-top: 18px;
}

.client-story-section .story-box {
	background: #eee;
	padding: 20px 20px 30px;
	position: relative;
	margin-bottom: 34px;
}

.error-404.not-found .search-form label {
	display: none;
}
.error-404.not-found p {
	margin-bottom: 30px;
	margin-top: 9px;
}
.error-404.not-found {
	text-align: center;
}
.error-404.not-found .search-form {
	max-width: 660px;
	margin: 0 auto;
	position: relative;
}
.error-404.not-found .search-form button.search-submit .icon.icon-search {
	width: 21px;
	height: 21px;
}
.error-404.not-found .search-form button.search-submit {
	font-size: 0;
	background: transparent;
	padding: 0;
	position: absolute;
	top: 7px;
	right: 11px;
}

.search.search-results article {
	border-bottom: 1px #ddd solid;
	padding-bottom: 25px;
}
.search.search-results article h2.entry-title a {
	font-size: 26px;
	color: #7d7d7d;
}
.search.search-results article h2.entry-title a:hover {color:#333376;}

.search.search-results h2.screen-reader-text {
	display: none;
}
.search.search-results .navigation.pagination .icon.icon-arrow-left, .search.search-results .navigation.pagination .icon.icon-arrow-right {
	width: 27px;
	height: 11px;
}
.search.search-results .navigation.pagination {
	margin-top: 30px;
}

.search.search-results .navigation.pagination .page-numbers {
	margin-right: 7px;
}

.service-section.content-sec .serve-img img {
	width: 100%;
}



.serve-details ul{margin:0px; list-style:none;}
.serve-details li {margin-bottom: 10px;line-height: 28px; position:relative; padding-left: 16px;}
.serve-details li:before{content:"\f105"; font-family:FontAwesome; left:0; position:absolute; color:#f6bc00; font-size:16px; top:0px;}


.service-section.content-sec .row {
	max-width: 1000px;
}


.faq-inner-sec .accordion-navigation a {position: relative;}
.faq-inner-sec .accordion-navigation.active a:before{content: "\f068";font-family: FontAwesome;font-size: 15px;color: #fff;width: 45px;height: 100%;line-height: 61px;text-align: center;position: absolute;
top: 0px;right:0px;transition: all .2s;}
.faq-inner-sec .accordion-navigation a:before{content: "\f067";font-family: FontAwesome;font-size: 15px;color: #fff;width: 45px;height: 100%;line-height: 61px;text-align: center;position: absolute;
top: 0px;right:0;transition: all .2s;}

.faq-inner-sec .accordion .accordion-navigation.active > a, .accordion dd.active > a {	background:#f6bc00;color: #fff;}
.faq-inner-sec .accordion .accordion-navigation > a, .accordion dd > a {
	background: #333376;
	color: #fff;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	transition: all ease .5s;
}
.faq-inner-sec .accordion .accordion-navigation > a:hover, .accordion dd > a:hover {background:#f6bc00; color: #fff;}
.faq-inner-sec .accordion li.accordion-navigation {
	margin-bottom: 1px !important;
}
.faq-inner-sec .accordion .content {
	background: #f0f0f0 !important;
}
.faq-inner-sec h3 {
	font-size: 50px;
	margin-bottom: 47px;
	text-align: center;
}
.faq-inner-sec {
	margin-top:54px;
}

.target_pages {
	padding-top: 70px;
	padding-bottom: 40px;
}

.target_pages a {
	position: relative;
	display:block;
}


.target_pages h4 {
	position: absolute;
	right: 0;
	left: 0;
	text-align: center;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
	text-transform: uppercase;
	font-size: 27px;
	z-index: 9;
	text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.7);
}

.target_pages a {
	/* background: #000; */
}

.target_pages a:hover img {
	opacity: .3;
}
.target_pages a img {
	/*opacity: .6;*/
	position: relative;
	z-index: 0;
	transition: all ease .5s;
}

.content-sec p { padding: 8px 0;}
.target_pages .columns{margin-bottom:30px;}
.target_pages .columns:last-child:last-child{float: left;}

.table-heading { text-align: center; font-size: 24px; font-weight: 700; line-height: 30px; padding: 10px 0px; background: #f3cc30; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-transform: uppercase;}
.table-rarrow { text-align: center; font-size: 36px; color: #323376;}
.table-number { text-align: center; font-size: 30px; font-weight: 700; line-height:52px; background: #323376; color: #fff; width: 50px; height: 50px; border-radius: 50%;}
.private-darrow { display: none;}
.darrow2 { font-size: 24px; text-align: center; margin-top: 20px;}
.private-row { position: relative; margin-bottom: 15px; margin-top: 15px;}
.table-content p { padding-top: 2px;}



.backflip-wrap {
	text-align: center;
	font-size: 15px;
	padding: 0 20px;
}

.target_pages a.readbtn {
	background: #f3cc30;
	color: #333376;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	padding: 8px 0;
	border-radius: 50px;
	transition: all ease .5s;
	display: inherit;
	width: 118px;
	float: none;
	margin:26px auto 0;
	position: relative;
	z-index:9999999999999999999;
	 transform-style: flat; 
}
.target_pages a.readbtn:hover {
background:#fff;
color:#333376;	
}


.wrapper-target {
position: relative;
}

.wrapper-target{
    width: 100%;
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -o-transition: -o-transform 1s;
    transition: transform 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 50% 50%;
	height:200px;
}
.wrapper-target .backflip-wrap{
    display: block;
    height: 100%;
    width: 100%;
    color: white;
    text-align: center;
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
	top: 0;
}

.wrapper-target .backflip-wrap {
	background: #333376;
	-webkit-transform: rotateY( 180deg );
	-moz-transform: rotateY( 180deg );
	-o-transform: rotateY( 180deg );
	transform: rotateY( 180deg );
}


.large-4.medium-4.columns:hover .wrapper-target{  
    -webkit-transform: rotateY( 180deg );
    -moz-transform: rotateY( 180deg );
    -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
}


.backflip-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	z-index:999999999;
}
.frontface-wrap{
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	z-index: -1;
}

/*
.target_pages .columns{
position: relative;
margin: 0px auto;
width: 300px;
height: 300px;
overflow: hidden;
z-index: 1;
perspective: 1000px;	
}

.wrapper-target {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: all 0.5s linear;
	-webkit-transform-style: preserve-3d;
}

.backflip-wrap {
	display: block;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	box-sizing: border-box;
	text-align: center;
}

.large-4.medium-4.columns:hover .wrapper-target {
-webkit-transform: rotateY( 180deg );
    -moz-transform: rotateY( 180deg );
    -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
}
*/
/*.wrapper-target { width: 100%; height: 100%; transform-style: preserve-3d; transition: all 0.5s linear; -webkit-transform-style: preserve-3d;}
.wrapper-target:hover { transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}        
.backflip-wrap { position: absolute; width: 100%; height: 100%; backface-visibility: hidden; -webkit-backface-visibility: hidden;}
.backflip-wrap { display: block; transform: rotateY(180deg); -webkit-transform: rotateY(180deg); box-sizing: border-box; text-align: center;}*/
   

.backflip-wrap-content {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: relative;
}

.large-4.medium-4.columns:hover .backflip-wrap{z-index:999999;}

.frontface-wrap h4{padding:0 10px;}

.wrapper-target img {
	max-height: 200px;
	width: 100%;
	object-fit: cover;
}

.projects-home.services-section-outer .about-left a {
	color: #333376;
	text-decoration: underline;
}
.page-id-45 .content-sec.services-page {
	/*background: url(../img/service-content-bg.jpg) no-repeat;*/
	/*background-size: cover;*/
	position: relative;
	/*background-position: center right;*/
}
.page-id-45 .content-sec.services-page .projects-home.services-section-outer {
	background: transparent;
}
.aboutpage-sec{position: relative;}

.page-id-45 .content-sec.services-page::before, .aboutpage-sec::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgb(255, 255, 255,.85);
}


a.style-btn {
	background: #f3cc30;
	color: #333376;
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	width: 250px;
	padding: 15px 0;
	border-radius: 50px;
	transition: all ease .5s;
	margin: 20px auto 0;
	display:inline-block;
	text-align:center;
}
a.style-btn:hover{background: #333376;color: #f3cc30;}

.head-strip {color: #f3cc30;font-size: 25px;font-weight: 500;margin: 0px;font-family: 'Oswald', sans-serif;}



/*.wonderplugingridgallery{max-width:100% !important;}
.wonderplugingridgallery .wonderplugin-gridgallery-list {width: 100% !important;}
*/

/*.wonderplugingridgallery .wonderplugin-gridgallery-list .wonderplugin-gridgallery-item {width: 33.3% !important;}*/

.wonderplugingridgallery .wonderplugin-gridgallery-item-wrapper {
	background: #333376;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	padding:7px 0;
	margin: 0px;
}

.wonderplugingridgallery .wonderplugin-gridgallery-item-wrapper a {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 22px;
}
/*.wonderplugin-gridgallery-item {
	height: auto !important;
	padding-bottom: 30px !important;
	bottom:40px;
}*/

.wonderplugin-gridgallery-item-socialmedia, .wonderplugin-gridgallery-item-description, .wonderplugin-gridgallery-item-button {
	display: none !important;
}
.project-section .columns.project-img {
	text-align: center;
}
.project-section img {
	width: 100%;
}
.project-section {
	padding: 70px 0;
}
.project-section .columns.project-img {
	text-align: center;
	margin-bottom: 30px;
}
.project-section .columns.project-img h3 {
	background: #333376;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	padding: 9px 0 11px;
	margin: 0px;
}

.common-pages ul{margin:0px; list-style:none;}
.common-pages ul li {
	margin-bottom: 8px;
	line-height: 28px;
	position: relative;
	padding-left: 16px;
}
.common-pages li:before {
	content: "\f105";
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	color: #646464;
	font-size: 17px;
	top: 0px;
}

.reveal-modal {
	background: #0089e0;
	max-width: 620px;
	box-shadow: 0 0 0 0;
	border: 0;
	border-radius: 0;
}

.reveal-modal h3 {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 25px;
}

.reveal-modal p {
	color: #fff;
	font-size: 17px;
	line-height: 27px;
}
.reveal-modal .close-reveal-modal {
	color: #fff;
	font-weight: normal !important;
	top: 5px;
	right: 12px;
	margin-top: 0;
} 

.target-wrap {position:relative;/*display:flex;*/}
.target-wrap .frontface-wrap-left {
	width: 24%;
	float: left;
	padding-right: 20px;
}
.target-wrap .frontface-wrap-right {width:76%;float: left; padding-left:30px;}
.target-wrap h4 {position: relative;top: 0;transform: translateY(0);text-align: left;color: #333376;text-shadow: 0 0 0;font-size: 32px;}
.target-wrap .backflip-wrap-content {top: 0;transform: translateY(0);}
.target-wrap .frontface-wrap-left img {
	width: 100%;
	object-fit: cover;
}
.target-wrap .readbtn{text-align:center; margin-left: 0 !important;}
.target-wrap .backflip-wrap {padding: 0;text-align: left;}


.target-heading p{font-size:24px;}

.trades-navigation {max-width: 1230px;margin: 0 auto;padding: 0 14px; text-align: center;}

.trades-navigation .page-numbers.current {
	background: #f3cc30;
	padding: 5px 14px;
	color: #000;
}
.trades-navigation .page-numbers {
	background: #333376;
	padding: 5px 14px;
	color: #fff;
}
.trades-navigation .page-numbers:hover{background: #f3cc30; color:#000;}

.content-sec.services-page .projects-home.services-section-outer h4{font-size:23px;}
.content-sec.services-page .projects-home.services-section-outer .project-tiles h4 i {
	font-size: 24px;
	margin-top: 5px;
}

.service-title.trades-title {background: #333376;position: relative; transition: all ease .5s;}
.service-title.trades-title:hover{background:#f3cc30;}
.project-tiles a:hover .service-title.trades-title{background:#f3cc30;}

.service-title.trades-title h4 {
	top: 50%;
	transform: translateY(-50%);
	position: relative;
	right: 0;
	left: 0;
	background: transparent;
}
.service-title.trades-title h4:hover{background: transparent;}
.projects-home.services-section-outer .project-tiles a:hover h4{background: transparent;}            

.wonderplugingridgallery .wonderplugin-gridgallery-item {overflow: visible !important;}
.wonderplugingridgallery .wonderplugin-gridgallery-item-wrapper {padding: 7px 10px;height: 85px;}
.wonderplugingridgallery .wonderplugin-gridgallery-item-wrapper .wonderplugin-gridgallery-item-title {top: 50%;transform: translateY(-50%);position: relative;}
 
/*.wonderplugingridgallery .wonderplugin-gridgallery-item {
	overflow: visible !important;
	bottom: 40px !important;
	margin-bottom: 40px !important;
}*/
  
.wonderplugingridgallery .wonderplugin-gridgallery-item {
	overflow: visible !important;
	bottom: 40px !important;
	margin: 1% !important;
	position: relative !important;
	display: inline-block !important;
	height: auto !important;
	width: 31.3% !important;
	left: 0 !important;
	vertical-align: top;
	top: 0 !important;
}
  
.wonderplugin-gridgallery-item-container {
	width: auto !important;
	height: auto !important;
}

.wonderplugin-gridgallery-list {
	width: auto !important;
	height: auto !important;
}
  
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-container img {
	height: 350px !important;
	width: 100% !important;
	object-fit:cover; 
}

.row.mid-abt-sec {
	margin: 0;
	border: 1px #ddd solid;
	padding: 15px 20px 15px 0;
	max-width: 955px;
}
.row.mid-abt-sec .mid-abtinner-left {width: 340px;}
.row.mid-abt-sec .mid-abtinner-right {
	width: 590px;
	padding-left: 0;
	margin-top: 38px;
}

.about_topsec {
	padding: 23px 30px 18px;
	background: rgba(0,0,0,.05);
	border: 3px dashed #ccc;
}
.about_topsec h3 {margin-top: 0;}

.page-id-570 .backflip-wrap{ position: initial; }


.client-story-section .wonderplugingridgallery {
	margin-top: 50px !important;
}
.client-story-section .wonderplugingridgallery img {
	height: 106px !important;
	object-fit: cover;
}

.testi-quote {
	min-height: 325px;
}